MONGOC_WRITE_CONCERN_COPY(3)

NAME
mongoc_write_concern_copy - mongoc_write_concern_copy()

SYNOPSIS

mongoc_write_concern_t *
mongoc_write_concern_copy (const mongoc_write_concern_t *write_concern);

PARAMETERS

•   write_concern: A mongoc_write_concern_t.

DESCRIPTION

Performs a deep copy of write_concern.

RETURNS

Returns a newly allocated copy of write_concern that should be freed with mongoc_write_concern_destroy() when no longer in use.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc